Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 17:13:44 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi! I have been trying to call all the numbers that are online.</div>
<div>I wonder with all the respect how to get in contact with you after you took the full amount on the credit card with no delivery and no follow up.</div>
<div>I wonder if this is the service to a regular costumer what will happen to a random one.</div>
<div>Please call me on 39965962</div>
<div><br></div>
<div>Thanks </div>
<div>Kb</div>
<div>
<br><div dir="ltr">Inviato da iPhone</div>
<div dir="ltr">
<br><blockquote>Il giorno 20/06/2021, alle ore 8:02 PM, Katiuscia Bruni &lt;[email-masked]&gt; ha scritto:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Any follow up ? <br><br><div dir="ltr">Inviato da iPhone</div>
<div dir="ltr">
<br><blockquote>Il giorno 19/06/2021, alle ore 9:17 AM, Katiuscia Bruni &lt;[email-masked]&gt; ha scritto:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Thanks.<div>
<br><div>But instead of being so vague, could you please tell me a date ? Otherwise it is my right to get refund if the shipping is coming after the day when I need it , don’t you agree ? <br><br>Kindly confirm that the shipping will be delivered within 24 hrs or I really would not need it anymore.</div>
<div>Pls Call me at 39965962</div>
<div><br></div>
<div>Regards<br><div dir="ltr">Inviato da iPhone</div>
<div dir="ltr">
<br><blockquote>Il giorno 19/06/2021, alle ore 8:15 AM, Centrepoint &lt;[email-masked]&gt; ha scritto:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Katiuscia,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.<br><br>
</div>
<div dir="ltr">We have checked and we would like to inform you that our team is doing it's best to assure to you that your order will be delivered as soon as possible. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div>
</div></blockquote>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722626